## dh-nss 1.6~bpo11+1

=== debian/changelog ===
dh-nss (1.6~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Gioele Barabucci <gioele@svario.it>  Wed, 24 Aug 2022 17:36:32 +0200

dh-nss (1.6) unstable; urgency=medium

  * dh_installnss: Do not generate debhelper snippets if .nss contains
    no directives
  * dh_installnss: Add new NSS database when `position=database`
  * dh_installnss: Limit search for installed services to target databases only
    (Closes: #1018001)
  * dh_installnss: Streamline generation of regular expressions
  * dh_installnss: Validate fields of .nss files
  * autoscripts/postinst-nss: Do not inject services during upgrades

 -- Gioele Barabucci <gioele@svario.it>  Wed, 24 Aug 2022 17:30:32 +0200
