=== t/dh_installnss/debian/control ===
--- 
+++ 
@@ -20,6 +20,14 @@
 Architecture: all
 Description: package foo-after2
 
+Package: foo-empty1
+Architecture: all
+Description: package foo-empty1
+
+Package: foo-empty2
+Architecture: all
+Description: package foo-empty2
+
 Package: foo-first1
 Architecture: all
 Description: package foo-first1
@@ -30,7 +38,7 @@
 
 Package: foo-first3
 Architecture: all
-Description: package foo-first2
+Description: package foo-first3
 
 Package: foo-last1
 Architecture: all
@@ -38,11 +46,19 @@
 
 Package: foo-last2
 Architecture: all
-Description: package foo-last1
+Description: package foo-last2
 
 Package: foo-last3
 Architecture: all
-Description: package foo-last1
+Description: package foo-last3
+
+Package: foo-multidb1
+Architecture: all
+Description: package foo-multidb1
+
+Package: foo-newdb1
+Architecture: all
+Description: package foo-newdb1
 
 Package: foo-remove-only1
 Architecture: all
