## dh-nss 1.6

=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build: dh_installnss.1
	dh $@

dh_installnss.1: dh_installnss
	pod2man --utf8 $< > $@
