## dh-nss 1.7~bpo11%2B1

=== debian/changelog ===
dh-nss (1.7~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * d/gbp.conf: Use DEP-14 branch naming for bullseye backports
  * d/gbp.conf: Do not update version info in backports

 -- Gioele Barabucci <gioele@svario.it>  Tue, 01 Nov 2022 09:40:05 +0100

dh-nss (1.7) unstable; urgency=medium

  * dh_installnss: Add `database-add` and `database-require` to manage
    non-standard DBs
  * dh_installnss: Document how to deal with non-standard NSS database
    (Closes: #1019728)
  * dh_installnss: Fix perldoc formatting errors
  * autoscripts/preinst-nss: Remove unused variable substitution
  * Makefile: Add instructions on how to generate man page
  * Makefile: Add target to update version in executable
  * d/gbp.conf: Run `make update-version` in dch postedit hook
  * d/gbp.conf: Use DEP-14 branch naming

 -- Gioele Barabucci <gioele@svario.it>  Tue, 01 Nov 2022 09:24:30 +0100
