=== debian/control ===
Source: dh-nss
Section: devel
Priority: optional
Maintainer: Gioele Barabucci <gioele@svario.it>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.1
Homepage: https://salsa.debian.org/gioele/dh-nss
Vcs-Browser: https://salsa.debian.org/gioele/dh-nss
Vcs-Git: https://salsa.debian.org/gioele/dh-nss.git

Package: dh-nss
Architecture: all
Multi-Arch: foreign
Depends:
 libdebhelper-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 debhelper,
Provides:
 dh-sequence-installnss,
Description: debhelper addon to inject NSS services into /etc/nsswitch.conf
 The` dh_installnss` debhelper provides a declarative way for NSS-related
 packages to express how the NSS services they supply should be installed
 and in which order.
