=== t/dh_installnss/debian/control ===
--- 
+++ 
@@ -60,6 +60,14 @@
 Architecture: all
 Description: package foo-newdb1
 
+Package: foo-newdb2
+Architecture: all
+Description: package foo-newdb2
+
+Package: foo-newdb3
+Architecture: all
+Description: package foo-newdb3
+
 Package: foo-remove-only1
 Architecture: all
 Description: package foo-remove-only1
