## dh-nss 1.7build1

=== debian/changelog ===
dh-nss (1.7build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 22:54:27 +0100
