=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: dh-nss
-Section: devel
+Section: s6-experimental
 Priority: optional
 Maintainer: Gioele Barabucci <gioele@svario.it>
 Rules-Requires-Root: no
