## dh-nss 1.8~exp1

=== debian/changelog ===
dh-nss (1.8~exp1) experimental; urgency=low

  * dh_installnss: Install .nss files in /usr/share/nsswitchconf
  * t/dh_installnss: Run tests with DH_VERBOSE=1
  * t/dh_installnss: Fix typo
  * t/Test/DH.pm: Sync with debhelper/13.20
  * d/control: Update standards version to 4.7.0, no changes needed

 -- Gioele Barabucci <gioele@svario.it>  Wed, 25 Sep 2024 18:16:20 +0200
