=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: dh-nss
-Section: s6-experimental
+Section: devel
 Priority: optional
 Maintainer: Gioele Barabucci <gioele@svario.it>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://salsa.debian.org/gioele/dh-nss
 Vcs-Browser: https://salsa.debian.org/gioele/dh-nss
 Vcs-Git: https://salsa.debian.org/gioele/dh-nss.git
